BCMSTBRESET(4)

NAME
bcmstbreset - Broadcom Set-top Box reset controller

SYNOPSIS
bcmstbreset* at fdt?

DESCRIPTION
The bcmstbreset driver controls the reset signals for integrated components of Broadcom Set-top Box SoCs. This includes the Broadcom BCM2712 SoC that is used in the Raspberry Pi 5. It does not provide direct device driver entry points but makes its functions available to other drivers.

SEE ALSO
intro(4)

HISTORY
The bcmstbreset device driver first appeared in OpenBSD 7.8.

AUTHORS
-nosplit The bcmstbreset driver was written by Mark Kettenis <kettenis@openbsd.org>.